---
title: Get a job
description: Returns the status of background work, such as an empty or a copy.
doc_version: 0.1.0-preview
last_updated: 2026-09-14
---

# Get a job

`GET /v1/workspaces/{workspaceId}/jobs/{jobId}`

Returns the status of background work, such as an empty or a copy. Role: viewer or higher.

## Authentication

Send `Authorization: Bearer <GRAPHON_API_KEY>`. Read the key from the
GRAPHON_API_KEY environment variable. Never print it.

## Path parameters

- `workspaceId` (string) — The workspace id.
- `jobId` (string) — The job id.

## Example request

```bash
curl \
  --url "https://g4.beta.graphon.ai/v1/workspaces/wspQ7WsH2Np5L/jobs/job_4b1d0c" \
  --header "Authorization: Bearer $GRAPHON_API_KEY"
```

## CLI

```bash
graphon jobs get job_4b1d0c
```

## Sitemap

See the full [sitemap](/sitemap.md) for all pages.
